

"accessibility" = "Prístupnosť";
"playbackSpeed" = "Rýchlosť prehrávania";
"playbackSettings" = "Nastavenia prehrávania";
"suggestions" = "Návrhy";
"yourFavorites" = "Vaše obľúbené";

/* Represents the Appearance setting label */
"appearance" = "Vzhľad";
"nextUp" = "Nasleduje";
"search" = "Hľadať";
"sortBy" = "Zoradiť podľa";
"password" = "Heslo";
"ok" = "Ok";
"library" = "Knižnica";
"error" = "Chyba";
"episodes" = "Epizódy";
"connect" = "Pripojiť";
"back" = "Späť";
"cast" = "OBSADENIE";
"apply" = "Použiť";
"localServers" = "Lokálne servery";
"filterResults" = "Filtrovať výsledky";
"discoveredServers" = "Objavené servery";
"continueWatching" = "Pokračovať v sledovaní";
"connectToServer" = "Pripojiť sa k serveru";
"connectManually" = "Pripojiť ručne";
"changeServer" = "Zmeniť server";

/* Represents the light theme setting */
"light" = "Svetlé";

/* Represents the dark theme setting */
"dark" = "Tmavé";

/* Represents the system theme setting */
"system" = "Systémové";
"wip" = "Nedokončená práca";
"WhosWatching" = "Kto pozerá?";
"username" = "Používateľské meno";
"notImplementedYetWithType" = "Typ: %@ zatiaľ nebol implementovaný :(";
"tryAgain" = "Skúsiť znova";
"tags" = "Značky";
"switchUser" = "Prepnúť používateľa";
"studios" = "Štúdiá";
"studio" = "ŠTÚDIO";
"signedInAsWithString" = "Prihlásený ako %@";
"serverURL" = "URL servera";
"serverInformation" = "Informácie o serveri";
"seasons" = "Série";
"seasonAndEpisode" = "S%1$@:E%2$@";
"play" = "Prehrať";
"pageOfWithNumbers" = "Strana %1$@ z %2$@";
"otherUser" = "Iný používateľ";
"noResults" = "Žiadne výsledky.";
"noCastdevicesfound" = "Nenašli sa žiadne zariadenia na prenos.";
"moreLikeThis" = "Navrhované";
"loginToWithString" = "Prihlásiť sa do %@";
"login" = "Prihlásiť sa";
"loading" = "Načítava sa";
"latestWithString" = "Najnovšie %@";
"home" = "Domov";
"genres" = "Žánre";
"filters" = "Filtre";
"displayOrder" = "Zoradenie";
"director" = "REŽISÉR";
"connectToJellyfin" = "Pripojiť sa k Jellyfin";
"closedCaptions" = "Skryté titulky";
"audioTrack" = "Zvuková stopa";
"allMedia" = "Všetky média";
"allGenres" = "Všetky žánre";
"selectCastDestination" = "Vyberte destináciu prenosu";
"seeAll" = "Zobraziť všetko";
"reset" = "Reset";
"playNext" = "Prehrať nasledujúce";
"emptyNextUp" = "Vyprázdniť nasledujúce";
"audioAndCaptions" = "Zvuk & Titulky";
"addURL" = "Pridať URL";
"serverAlreadyExistsPrompt" = "Server %s už existuje. Chcete pridať novú URL?";
"unknownError" = "Neznáma chyba";
"existingServer" = "Existujúci server";
"confirmClose" = "Potvrdiť zatvorenie";
"regular" = "Bežné";
"normal" = "Normálne";
"noCodec" = "Bez kodeku";
"containers" = "Kontajnery";
"runtime" = "Trvanie";
"unauthorized" = "Neautorizovný";
"tvShows" = "Seriály";
"signInGetStarted" = "Začnite prihlásením sa";
"showCastAndCrew" = "Zobraziť obsadenie a štáb";
"castAndCrew" = "Obsadenie a štáb";
"noOverviewAvailable" = "Prehľad nedostupný";
"searchingDots" = "Vyhľadávanie…";
"connectToJellyfinServerStart" = "Začnite pripojením k serveru Jellyfin";
"resetAppSettings" = "Obnoviť nastavenia aplikácie";
"resetUserSettings" = "Obnoviť nastavenia používateľa";
"seeMore" = "Zobraziť viac";
"unknown" = "Neznámy";
"previousItem" = "Predchádzajúca položka";
"nextItem" = "Ďalšia položka";
"close" = "Zatvoriť";
"jumpBackward" = "Skok vzad";
"jumpForward" = "Skok vpred";
"playAndPause" = "Prehrať / Pozastaviť";
"reportIssue" = "Nahlásiť problém";
"requestFeature" = "Vyžiadať funkcionalitu";
"sourceCode" = "Zdrojový kód";
"remainingTime" = "Zostávajúci čas";
"chapters" = "Kapitoly";
"tooManyRedirects" = "Priveľa presmerovaní";
"customize" = "Prispôsobiť";
"file" = "Súbor";
"playFromBeginning" = "Prehrať od začiatku";
"showMissingEpisodes" = "Zobraziť chýbajúce epizódy";
"showMissingSeasons" = "Zobraziť chýbajúce sezóny";
"missingItems" = "Chýbajúce položky";
"airWithDate" = "Vysiela sa %s";
"unaired" = "Neodvysielané";
"missing" = "Chýbajúce";
"none" = "Žiadne";
"recommended" = "Odporúčané";
"refresh" = "Obnoviť";
"next" = "Ďalšie";
"multipleUsers" = "%d používatelia";
"oneUser" = "1 používateľ";
"unableToConnectServer" = "Nepodarilo sa pripojiť k serveru";
"jumpLengthSeconds" = "%s sekúnd";
"largest" = "Najväčšie";
"larger" = "Väčšie";
"smaller" = "Menšie";
"smallest" = "Najmenšie";
"compact" = "Kompaktné";
"released" = "Vydané";
"unauthorizedUser" = "Neautorizovaný používateľ";
"other" = "Iné";
"movies" = "Filmy";
"channels" = "Kanály";
"subtitles" = "Titulky";
"audio" = "Audio";
"signInToServer" = "Prihlásiť sa do %s";
"signIn" = "Prihlásiť sa";
"subtitleSize" = "Veľkosť titulkov";
"jumpBackwardLength" = "Dĺžka skoku vzad";
"jumpForwardLength" = "Dĺžka skoku vpred";
"videoPlayer" = "Prehrávač videa";
"server" = "Server";
"user" = "Používateľ";
"editJumpLengths" = "Upraviť dĺžku skoku";
"autoPlay" = "Automatické prehrávanie";
"playNextItem" = "Prehrať ďalšiu položku";
"playPreviousItem" = "Prehrať predchádzajúcu položku";
"experimental" = "Experimentálne";
"servers" = "Servery";
"remove" = "Odstrániť";
"operatingSystem" = "Operačný systém";
"version" = "Verzia";
"url" = "URL";
"name" = "Názov";
"serverDetails" = "Detaily servera";
"favorites" = "Obľúbené";
"media" = "Média";
"information" = "Informácie";
"series" = "Série";
"items" = "Položky";
"overview" = "Prehľad";
"recentlyAdded" = "Nedávno pridané";
"retry" = "Skúsiť znova";
"noTitle" = "Žiaden titul";
"continue" = "Pokračovať";
"noLocalServersFound" = "Nenájdené žiadne lokálne servery";
"connectToJellyfinServer" = "Pripojiť k serveru Jellyfin";
"cancel" = "Zrušiť";
"settings" = "Nastavenia";
"removeAllUsers" = "Odstrániť všetkých používateľov";
"networking" = "Nastavenia siete";
"defaultScheme" = "Predvolená schéma";
"noEpisodesAvailable" = "Žiadne diely k dispozícii";
"userAlreadySignedIn" = "Používateľ %s je už prihlásený";
"serverAlreadyConnected" = "Server %s je už pripojený";
"existingUser" = "Existujúci používateľ";
"season" = "Sezóna";
"searchDots" = "Hľadať…";
"compactLogo" = "Kompaktné logo";
"compactPoster" = "Kompaktný plagát";
"episodeNumber" = "Epizóda %1$@";
"quickConnectNotEnabled" = "Poznámka: Rychlé pripojenie nie je zapnuté";
"quickConnectStep3" = "3. Zadejte nasledujúci kód:";
"quickConnectStep2" = "2. Otvorte používteľské menu a choďte na stránku rýchleho pripojenia";
"quickConnectStep1" = "1. Otvorte aplikáciu Jellyfin na vašom telefóne alebo vo webovom prehliadači a prihláste sa k svojmu účtu";
"quickConnectInvalidError" = "Neplatný kód rýchleho pripojenia";
"quickConnectCode" = "Kód rýchleho pripojenia";
"quickConnect" = "Rýchle pripojenie";
"removeFromResume" = "Odobrať z pokračovania";
"notAvailableSlash" = "Nedostupné";
"present" = "Prítomnosť";
"programs" = "Programy";
"subtitleFont" = "Font titulkov";
"showPosterLabels" = "Zobraziť popisy plagátov";
"pressDownForMenu" = "Pre menu stlačte tlačidlo dole";
"publicUsers" = "Verejní používatelia";
"noPublicUsers" = "Žiadni verejní používatelia";
"cinematic" = "Filmový";
"overlay" = "Prekrytie";
"systemControlGesturesEnabled" = "Gestá pre ovládanie systému sú povolené";
"currentPosition" = "Aktuálna pozícia";
"quickConnectSuccessMessage" = "Autorizácia rýchleho pripojenia bola úspešná. Pokračujte na svojom druhom zariadení.";
"playerGesturesLockGestureEnabled" = "Gesto pre zamknutie gest je povolené";
"rated" = "Ohodnotené";
"authorize" = "Autorizovať";
"showChaptersInfoInBottomOverlay" = "Zobraziť informácie o kapitolách v spodnom prekrytí";
"seekSlideGestureEnabled" = "Gesto pre vyhľadávanie je povolené";
"networkTimedOut" = "Časový limit siete vypršal";
"cannotConnectToHost" = "Nedá sa pripojiť k hostiteľovi";
"about" = "O";
"cinematicViews" = "Filmové pohľady";
"showFlattenView" = "Vyrovnať položky v knižnici";
"unableToFindHost" = "Nedá sa nájsť hostiteľ";
"overlayType" = "Typ prekrytia";
"jumpGesturesEnabled" = "Gestá pre posúvanie sú povolené";
"resume5SecondOffset" = "Obnovenie s 5 sekundovým posunom";
"order" = "Poradie";
"sort" = "Zoradiť";
"ratings" = "Hodnotenia";
"liveTV" = "Živá TV";
"downloads" = "Stiahnuté";
"green" = "Zelená";
"blue" = "Modrá";
"orange" = "Oranžová";
"yellow" = "Žltá";
"red" = "Červená";
"bugsAndFeatures" = "Chyby a funkcie";
"primary" = "Primárne";
"invertedDark" = "Obrátený tmavý";
"invertedLight" = "Obrátený svetlý";
"accentColor" = "Farba rozhrania";
"appIcon" = "Ikona aplikácie";
"dismiss" = "Skryť";
"accentColorDescription" = "Niektoré obrazovky potrebujú pre svoju aktualizáciu reštart aplikácie.";
"played" = "Prehrané";
"video" = "Video";
"unplayed" = "Neprehrané";
"subtitle" = "Titulok";
"specialFeatures" = "Špeciálne funkcie";
"delivery" = "Dodanie";
"color" = "Farba";
"people" = "Ľudia";
"collections" = "Zbierky";
"usePrimaryImage" = "Použiť primárny obrázok";
"usePrimaryImageDescription" = "Použije primárny obrázok a skryje logo.";
"hapticFeedback" = "Haptická odozva";
"indicators" = "Ukazovatele";
"posters" = "Plagáty";
"episodeLandscapePoster" = "Plagát epizódy na šírku";
"randomImage" = "Náhodný obrázok";
"seriesBackdrop" = "Pozadie seriálu";
"favorited" = "Obľúbené";
"progress" = "Postup";
"pauseOnBackground" = "Pozastaviť na pozadí";
"comingSoon" = "Už čoskoro";
"playback" = "Prehrávanie";
"reload" = "Znova načítať";
"advanced" = "Pokročilé";
"enabled" = "Povolené";
"disabled" = "Zakázané";
"resetAllSettings" = "Obnovenie všetkých predvolených nastavení.";
"removeAllServers" = "Odstrániť všetky servery";
"aspectFill" = "Vyplniť";
"nativePlayer" = "Natívny prehrávač";
"videoPlayerType" = "Typ prehrávača videa";
"gestures" = "Gestá";
"audioOffset" = "Odchýlka zvuku";
"subtitleOffset" = "Odchýlka titulkov";
"subtitleColor" = "Farba titulkov";
"current" = "Aktuálne";
"random" = "Náhodné";
"grid" = "Mriežka";
"list" = "Zoznam";
"logs" = "Logy";
"onNow" = "Práve teraz";
"sports" = "Šport";
"kids" = "Deti";
"news" = "Správy";
"buttons" = "Tlačidlá";
"playbackButtons" = "Tlačidlá ovládania";
"barButtons" = "Tlačidlá na lište";
"menuButtons" = "Tlačidlá menu";
"jump" = "Preskočiť";
"slider" = "Posuvník";
"chapterSlider" = "Posuvník kapitol";
"sliderColor" = "Posuvník farby";
"sliderType" = "Typ posuvníka";
"timestamp" = "Časová značka";
"scrubCurrentTime" = "Zvoľte aktuálny čas";
"timestampType" = "Typ časovej značky";
"trailingValue" = "Konečná hodnota";
"transition" = "Prechod";
"retrievingMediaInformation" = "Získavanie informácií o médiách";
"resumeOffset" = "Odsadenie pre pokračovanie";
"resumeOffsetDescription" = "Návrat na obsah niekoľko sekúnd pred zaznamenaným časom obnovenia";
"playOnActive" = "Prehrávať, ak je v popredí";
"right" = "Vpravo";
"left" = "Vľavo";
"letterPicker" = "Výber písmen";
"orientation" = "Orientácia";
